<!DOCTYPE html>
<html lang="en">
    <head>
    <title>Swapclouds</title>
    <style>
        table.table {
            width: 100%;
            border-spacing: 0;
            border-collapse: collapse;
        }

        .table td {
          padding: 5px;
        }
    </style>
    </head> 

    <body class="fixed sidebar-mini">
        <div class="wrapper">
            <%= yield %>
        </div>
    </body>
</html>